Jifty::Plugin::Deflater(3)

NAME
Jifty::Plugin::Deflater - Handles Accept-Encoding and compression

SYNOPSIS
# In your jifty config.yml under the framework section:

  Plugins:
    - Deflater: {}

# You should put deflater at the end of the plugins list

DESCRIPTION
This plugin provides Accept-Encoding handling.

METHODS

  wrap APP
Wraps the provided Plack app with the deflation middleware. You'll never need to call this yourself.